/******************************
Author: LogicNet
Date: 03.2019

          Mobile
******************************/
@media (min-width: 980px){

}
@media (min-width: 767px){
  .mobile{
    display: none;
  }
}
@media (max-width: 767px){
        .page-id-362 .banner-small {
          padding-bottom: 70%;
          min-height: inherit;
          height: auto;
      }
      .banner{
        padding-bottom: 140%;
        overflow: hidden;
      }
      .banner-small{
        padding-bottom: 80%;
      }
      .banner-no-img{
        min-height: inherit;
        padding-bottom: 80%;
      }
      .banner-no-img .txt-wrapper > .blog-title{
        margin-bottom: 40px;
      }
      .single-post .banner-no-img .txt-wrapper > .blog-title{
        margin-top: 20px;
      }
      #navbar2{
        position: fixed;
        top: 0px;
        bottom: 0px;
        left: 0px;
        right: 0px;
      }
      #navbar2.in{
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e1e1e1+0,f3f3f3+100 */
        background: rgb(225,225,225); /* Old browsers */
        background: -moz-linear-gradient(top,  rgba(225,225,225,1) 0%, rgba(243,243,243,1) 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top,  rgba(225,225,225,1) 0%,rgba(243,243,243,1) 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom,  rgba(225,225,225,1) 0%,rgba(243,243,243,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1e1e1', endColorstr='#f3f3f3',GradientType=0 ); /* IE6-9 */
      }
      #navbar2 .nav-header{
        background: #fff;
        color: var(--txt);
      }
      #navbar2 .nav-header button{
        color: var(--txt);
      }
      #navbar2 ul.navbar-nav{
        display: block;
        padding: 30px;
      }

      header{
        position: fixed;
        top: 0px;
        left: 0px;
        right: 0px;
        z-index: 1000;
        background: #fff;
        box-shadow: 0 0 1em rgba(90, 90, 90, 0.5);
      }
      body.home .banner-img-container{
        top: -10px;
        bottom: -10px;
        left: -10px;
        right: -10px;
        filter: blur(8px);
        -webkit-filter: blur(8px);
      }
      .contact .txt-wrapper{

        align-items: flex-start;
      }
      .contact h1.title{
        font-size: 30px;
      }
      .banner .container-text{
        background: transparent;
      }
      #mob{
        z-index: 30000;
      }
      .navbar.navbar-custom .navbar-header,
      #mob .navbar-header
      {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        margin-left: 15px;
      }
      .navbar > .container .navbar-brand,
      #mob .navbar-brand{
        margin-right: 25px;
      }
      #mob .navbar-brand{
        margin: 0px;
        margin-right: 0px;
        padding: 10px 0px;
        height: inherit;
        display: block;
      }
      .navbar.navbar-custom .navbar-header::before,
      #mob .navbar-header::before,
      #mob .navbar-header::after,
      .navbar.navbar-custom .navbar-header::after{
        display: none;
      }
      #mob .close{
        font-size: 20px;
      }
      #mob .banner_icons{
        padding: 10px 0 30px;
      }
      #mob .banner_icons .round-btn{
        box-shadow: none;
      }
      .navbar-toggle{
        display: block;
        margin: 0px;
        padding: 0px;
      }
      .navbar-toggle .icon-bar{
        background: #707070;
      }
      .navbar-toggle .icon-bar:last-child{
        width: 50%;
      }
      h1, h2{
        font-size: 30px;
        line-height: 35px;
        margin-bottom: 50px;
      }
      .container-text > h2{
        font-size: 25px;
        line-height: 1.5em;
        margin-bottom: 20px;
      }
      .container-text > h2 strong{
        font-size: 60px;
      }
      .container-text > h3{
        font-size: 30px;
        line-height: 1.5em;
      }
      .banner .container-text{
        width: 90%;
        padding: 30px 10px 40px;
        margin-top: -20px;
      }
      h1.title{
        font-size: 22px;
      }
      .main-wrapper{
        padding: 30px 10px 40px;
      }
      .container > h1:first-child{
        margin-top: 0px;
      }
      .post-content p{
        text-align: center;
        font-size: 15px;
      }
      .homepage-category-wrapper,
      .cta-wrapper, footer .row-content
      {
        flex-direction: column;

      }
      .homepage-category{
        max-width: 100%;
        width: 100%;
        margin-bottom: 30px;
      }
      .cat-content .btn-icon-txt{
        /* left: -20px; */
        display: none;
      }
      .homepage-category:nth-child(odd) .cat-content .btn-icon-txt{
        left: auto;
        right: -20px;
      }
      .bigger-font ul li{
        font-size: 21px
      }
      ul:not(.nav):not(.dropdown-menu){
        padding-left: 50px;
      }
      .home button.no-btn{
        margin-top: 40px;
        padding: 0px;
      }
      .owl-next {
        right: -20px;
      }
      .owl-prev {
        left: -20px;
      }
      .cta-wrapper{
        padding: 50px 15px;
      }
      .cta-wrapper .post-content p{
        font-size: 25px;
        line-height: 30px;
        margin-bottom: 30px;
        text-align: center;
      }
      .cta-wrapper .cta-btn{
        width: 150px;
        height: 150px;
        border-radius: 50%;
        padding: 0px;
        margin: 0px;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
      }
      .cta-wrapper .cta-btn i{
        font-size: 33px;
        margin-right: 0px;
        margin-bottom: 15px;
      }
      .cta-wrapper .cta-btn span{
        display: block;
        max-width: 100%;
        white-space: normal;
        font-size: 15px;
      }
      footer .row-content > *:not(:last-child){
        margin-bottom: 25px;
      }
      footer .round-btn{
        margin-left: 40px;
      }

    .navbar_desktop{
        display: none;
    }

    .modal{
        display: none;
    }

    .fade{
        opacity: 1;
    }

    .navbar-mobile{
        display: block;
    }

    .home .modal-dialog{
        max-width: 100%;
    }

    .modal-body > ul:not(.nav):not(.dropdown-menu):not(.fg-dots):before{
        content: ' ';

    }

    .modal-dialog {
        margin: 40px 0 0 0;
        position: relative;
        top: 0;
        left: 0;
        transform: translateY(0%) translateX(0%) !important;
    }

    .menu-item >a{
        color: var(--light-grey);
    }
    .menu-item >a.active,
    #mob .mob-menu > li.active > a
    {
        color: var(--pink);
        opacity: 1;
    }

    ul:not(.nav):not(.dropdown-menu){
        padding-left: 0;
    }
    .close{
        font-size: 75px;
    }

    .navbar-header{
        padding-top: 0;;
    }

    .modal-header{
        background-color: white;
    }

    .modal-body{
        background-color: #F3F3F3;
    }
    .modal-body > .banner_icons{
        padding: 20px 0;
    }

    .modal-body > a{
       color: var(--light-grey);
    }
    #mob .mob-menu > li{
      margin-bottom: 30px;
    }
    #mob .mob-menu > li > a{
      opacity: 0.4;
      display: block;
      color: var(--light-grey);
      font-weight: 900;
      font-size: 17px;
      margin-bottom: 10px;
      margin-top: 25px;
    }
    #mob .mob-menu > li:first-child > a{
      margin-top: 10px;
    }
    #mob .modal-dialog .modal-body{
      line-height: 14px;
      text-align: left;
      /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e1e1e1+0,f3f3f3+100 */
      background: rgb(225,225,225); /* Old browsers */
      background: -moz-linear-gradient(top,  rgba(225,225,225,1) 0%, rgba(243,243,243,1) 80%); /* FF3.6-15 */
      background: -webkit-linear-gradient(top,  rgba(225,225,225,1) 0%,rgba(243,243,243,1) 80%); /* Chrome10-25,Safari5.1-6 */
      background: linear-gradient(to bottom,  rgba(225,225,225,1) 0%,rgba(243,243,243,1) 80%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1e1e1', endColorstr='#f3f3f3',GradientType=0 ); /* IE6-9 */
    }
    #mob > ul{
      padding-bottom: 10px;
    }
    #mob ul:not(.nav):not(.dropdown-menu):not(.fg-dots) li::before{
      display: none;
    }
    #mob ul:not(.nav):not(.dropdown-menu) li{
      padding: 0px 20px;
      margin-bottom: 10px;
    }

    .sidebar-visible{
        display: none;
    }

    .mob-menu> hr{
        border-top: 3px dotted gray;
        width: 90%;
        margin-top: 0;
        margin-bottom: 0;
    }


     .mob-menu > li > hr{
        border-top: 3px dotted gray;
        width: 90%;
        margin-top: 0;
        margin-bottom: 0;
    }


    .telbox{
        display: flex;
        justify-content: center;
        align-items: center;
        position: fixed;
        bottom: 0;
        padding:20px;
        z-index: 3000;
        background-color: white;
        box-shadow: 0 0 1em rgba(90, 90, 90, 0.5);
        width: 100%;
    }

    .telbox > a{
        color: var(--light-grey);
        margin-left: 20px;
    }

    .homepage-category{
        overflow: visible;
    }

    .homepage-category .cat-content{
        height: 140px;
    }

    .homepage-category:hover .cat-content{
	    height: 140px;
    }

    .cat-menu{
        visibility: visible;
    }

    .cat-content .cat-title{
       margin: 12px 0 0 11px;
    }

    .cat-menu > li {
    list-style-type: none;
    display: flex;
    padding-left: 25px;
    margin: 0px 0px 5px;
    font-size: 20px;
    }
    .cat-menu > li::before {
    font-family: var(--icons);
    content: '\f105';
    background: rgb(178,32,79);
    background: -moz-linear-gradient(top, rgba(178,32,79,1) 1%, rgba(240,91,137,1) 60%, rgba(178,32,79,1) 100%);
    background: -webkit-linear-gradient(top, rgba(178,32,79,1) 1%,rgba(240,91,137,1) 60%,rgba(178,32,79,1) 100%);
    background: linear-gradient(to bottom, rgba(178,32,79,1) 1%,rgba(240,91,137,1) 60%,rgba(178,32,79,1) 100%);
    background-size: auto;
    background-size: auto;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2204f', endColorstr='#b2204f',GradientType=0 );
    background-size: 100% 200%;
    border-radius: 50%;
    border: 1px solid #E75784;
    margin-left: 20px;
    color: #fff;
    width: 20px;
    height: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 5px;
}

    .home-cat-3 .cat-menu > li{
        padding-left: 0;
    }


/*===================== SZABLON PODSTRON ===================== */
    .main_section-wrapper, .blog-content.container{
        display: block;
        padding-top: 1px;
    }

    .wrapper-text {
        padding-left: 0;
        padding-top: 20px;
    }

    .blog-thumbnail{
        width:100%;
        margin:30px 0;
    }

    .page-template-default h1.title{
        line-height: 100%;
    }

/*=====================BLOG =============================*/
    .blog-content > .post-content{
        width: 100%;
    }

    .blog-content .post-thumbnail + .post-content{
        width:100%;
        padding-left:0px;
    }

    ul:not(.nav):not(.dropdown-menu) li{
        padding-left:50px;
    }

    ul:not(.nav):not(.dropdown-menu):not(.fg-dots) li::before {
     left: 0;
    }

    .container > ul:not(.nav):not(.dropdown-menu){
        padding-top: 20px;
    }
/*================ANIMACJA MENU =======================*/

    .post-content{
        padding-left: 0;
    }

    body{
        padding-right:0px !important;
        padding-top: 95px;
    }


	.modal.left .modal-dialog,
	.modal.right .modal-dialog {
		position: fixed;
		margin: auto;
		width: 100%;
		height: 100%;
		-webkit-transform: translate3d(0%, 0, 0);
		    -ms-transform: translate3d(0%, 0, 0);
		     -o-transform: translate3d(0%, 0, 0);
		        transform: translate3d(0%, 0, 0);
	}

	.modal.left .modal-content,
	.modal.right .modal-content {
		height: 100%;
		overflow-y: auto;
	}

	.modal.left .modal-body,
	.modal.right .modal-body {
		padding: 15px 30px 80px;
	}

/*Left*/
	.modal.left.fade .modal-dialog{
		left: -1020px;
		-webkit-transition: opacity 0.3s linear, left 0.3s ease-out;
		   -moz-transition: opacity 0.3s linear, left 0.3s ease-out;
		     -o-transition: opacity 0.3s linear, left 0.3s ease-out;
		        transition: opacity 0.3s linear, left 0.3s ease-out;
	}

	.modal.left.fade.in .modal-dialog{
		left: 0;
	}

/*Right*/
	.modal.right.fade .modal-dialog {
		right: -1020px;
		-webkit-transition: opacity 0.3s linear, right 0.3s ease-out;
		   -moz-transition: opacity 0.3s linear, right 0.3s ease-out;
		     -o-transition: opacity 0.3s linear, right 0.3s ease-out;
		        transition: opacity 0.3s linear, right 0.3s ease-out;
	}

	.modal.right.fade.in .modal-dialog {
		right: 0;
	}

/* ----- MODAL STYLE ----- */
	.modal-content {
		border-radius: 0;
		border: none;
	}

	.modal-header {
		border-bottom-color: #EEEEEE;
		background-color: #FAFAFA;
	}
    .cat-content .cat-title{
        padding-left: 40px;
    }
/*----- CONTACT ------*/
    .contact-wrapper
    {
        display: flex;
        justify-content: space-around;
        text-align: center;
    }

    .contact-phone{
        margin: 20px;
    }

    .contact-box{
      display: flex;
      justify-content: flex-start;
      text-align: center;
      flex-direction: column;
      width: 70%;
      text-align: left;
      margin-bottom: 40px;
    }
    .contact-box > p{
      margin: 0px;
    }
    .contact-wrapper > .fal{
        font-size:30px;
        width: 30%;
    }
    .container > .contact-title{
        font-size: 30px;
        margin-bottom: 70px;
    }

    .row-flex{
        display: flex;
        flex-direction: column;
    }
    .pricelist .price-cat {
        font-size: 60px;
        text-align: center;
        flex-direction: row;
        display: flex;
        margin: 40px 0px 30px;
    }
    .pricelist .price-cat span{
      font-size: 50px;
    }
    .pricelist-content > .row-flex{
      margin-bottom: 0px;
    }
    .price{
        display: flex;
        flex-direction: row;
        margin-bottom: 20px;
        font-size: 16px;
    }
    .price .last-price{
      /* width: 115px; */
      white-space: nowrap;
    }
    .pricelist .service {
    width: 100%;
    padding-left: 0px;
    }

    .price-cat > span{
        margin-left: 10px;
    }

    .sidebar{
        display: none;
    }

    .page-template-default h1.title, .page-template-default.page-id-165 h1.title, .page-template-default.page-id-229 h1.title {

    font-size: 22px;
    line-height: 35px;
    font-weight: 900;
    margin-bottom: 30px;
  }
  .wrapper-text > h3{
    text-align: center;
    margin: 30px 0px 40px;
  }
  .blog-carousel h2.title{
    margin-bottom: 22px;
  }
  .page-template-default h2{
    margin: 30px 20px 30px;
    font-size: 20px;
    line-height: 36px;
  }
  .page-section{
    padding: 50px 15px;
  }
  .cta-wrapper{
    padding: 0px 15px;
  }
  .page-template-default .page-section p + .foogallery{
    margin-top: 30px;
  }
  .page-template-default h2:first-child,
  .page-template-default h1:first-child{
    margin-top: 0px;
  }
  .wrapper-image{
    padding-bottom: 90%;
    margin-top: 30px;
  }
  .page-template-default .main_section-wrapper .wrapper-image + .wrapper-text p{
    text-align: center;
  }
  .banner-no-img.contact{
    padding-bottom: 120%;
  }
  .single section.banner-no-img{
    padding-bottom: 100%;
  }
  .single section.banner-no-img .blog-wrapper{
    justify-content: flex-start;
  }
  .breadcrumb{
    text-align: center;
    padding: 0px 40px;
    margin-top: 30px;
  }
}


@media (max-width: 480px){


}
@media (max-width: 360px){

}
